package com.persagy.server.test.services

import com.persagy.server.test.base.CaseBase
import org.testng.annotations.Test

/**
 * 图、测试
 *
 * @author wx
 */
//@RunWith(SpringRunner::class) //
//@SpringBootTest(classes = [LaBSLApp::class])  // 加载spring  boot 配置
//@Slf4j
open class GraphServiceTest : CaseBase() {


        @Test
        fun graphCreate(){
            System.out.println("测试中***********************************")
            logger.info("test from logger...");


        } // Fun




} // Class GraphServiceTest